body {
	background: #e8e8e8;
}
a {
	color: #191919;
}
a:hover {
	text-decoration: underline;
}
a:hover em {
	text-decoration: underline;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.w {
	width: 1000px;
	margin: 0px auto;
}
.wrapper {
	min-width: 1000px;
}
.top {
	height: 37px;
	background: #fff;
}
.searchBox {
	display: inline;
	float: right;
	margin-right: 60px;
	width: 230px;
	height: 23px;
	background: url(../i/inpTxt.png) no-repeat;
	margin: 7px 60px 0px 0px;
	position: relative;
}
.searchBox input {
	border: none;
	background: none;
}
.searchBox .inpTxt {
	width: 220px;
	height: 18px;
	line-height: 18px;
	padding: 3px 0px 2px 5px;
}
.searchBox .inpSubm {
	position: absolute;
	width: 36px;
	height: 23px;
	overflow: hidden;
	text-align: left;
	text-indent: -999em;
	background: url(../i/inpSubm.png) no-repeat;
}
.top_txt, .top_txt a {
	color: #a3a3a3;
}
.top_txt {
	display: inline;
	float: right;
	width: 200px;
	text-align: right;
	height: 23px;
	line-height: 23px;
	margin: 7px 0px 0px;
}
.top_txt a {
	display: inline-block;
	margin: 0px 10px;
}
.header {
	height: 244px;
	position: relative;
	z-index: 99;
	background: url(../i/header.jpg) no-repeat center top #e4f2ff;
}
.hInner {
	width: 1000px;
	height: 244px;
	position: relative;
}
.logo {
	display: inline;
	float: left;
	margin: 72px 0px 0px;
}
.nav {
	position: absolute;
	width: 100%;
	height: 43px;
	background: #1169c2;
	left: 0px;
	bottom: 0px;
}
.nav .first {
	padding-left:23px;
}
.nav li {
	display: inline;
	float: left;
	height: 43px;
}
.nav li.home {
	width: 78px;
}
.nav li.a {
	width: 128px;
}
.nav li.b {
	width: 127px;
}
.nav li.c {
	width: 97px;
}
.nav li.d {
	width: 115px;
}
.nav li.e {
	width: 93px;
}
.nav li.f {
	width: 93px;
}
.nav li.g {
	width: 129px;
}

.nav li.cur a.fir {
	background-image: url(../i/navHv.png);
}
.nav li.cur a.fir_home {
	background: url(../i/homeHv.png) no-repeat left bottom;
}
.nav li.cur a.fir_1 {
	background-position: 0px 0px;
}
.nav li.cur a.fir_2 {
	background-position: -128px 0px;
}
.nav li.cur a.fir_3 {
	background-position: -255px 0px;
}
.nav li.cur a.fir_4 {
	background-position: -352px 0px;
}
.nav li.cur a.fir_5 {
	background-position: -467px 0px;
}
.nav li.cur a.fir_6 {
	background-position: -560px 0px;
}
.nav li.cur a.fir_7 {
	background-position: -653px 0px;
}
.nav a:hover {
	text-decoration: none;
}
.nav .fir {
	display: inline;
	float: left;
	width: 100%;
	height: 33px;
	line-height: 33px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	padding-top: 10px;
}
.main {
	padding: 30px 0px 50px 0px;
	background: #fff;
}
.footer {
	background: #fff;
}
.f_links {
	border: 1px solid #bfd8f0;
	border-left: none;
	border-right: none;
	background: #eff7ff;
	padding: 30px 0px 20px;
}
.f_links p {
	padding: 3px 0px 3px 126px;
	overflow: hidden;
	zoom: 1;
}
.f_links p em {
	display: inline;
	float: left;
	width: 126px;
	text-align: center;
	line-height: 26px;
	font-size: 24px;
	margin-left: -126px;
}
.f_links p a {
	display: inline;
	float: left;
	margin: 0px 12px 10px 0px;
}
.f_links p img {
	display: inline;
	width: 130px;
	height: 67px;
	border: 1px solid #b9d2eb;
}
.f_txt {
	text-align: center;
	padding: 35px 0px;
	color: #898989;
	line-height: 16px;
}
.mInner {
	padding: 0px 22px;
}
.crumb {
	font-size: 12px;
	line-height: 18px;
	padding: 2px 0px;
}
.crumb, .crumb a {
	color: #909090;
}
.crumb a, .crumb span {
	display: inline-block;
	padding: 0px 2px;
}
.crumb span {
	color: #000;
}
.art {
	padding: 10px 0px;
}
.art_tit {
	font-size: 22px;
	line-height: 26px;
	color: #1169c2;
}
.art_tips {
	color: #959595;
	font-size: 11px;
	line-height: 16px;
	padding: 5px 0px;
}
.art_txt {
	padding: 10px 0px;
	color: #626262;
	font-size: 14px;
	line-height: 22px;
}
.art_txt p {
	margin-bottom: 20px;
}
.art_txt .imgBox {
	display: block;
	width: 450px;
	margin: 0px auto 20px;
	font-size: 12px;
	line-height: 16px;
	color: #1169c2;
}
.art_txt p.imgBox img {
	display: block;
	margin-bottom: 5px;
}
.page {
	font-size: 0px;
	text-align: center;
	padding: 20px 0px;
}
.page a {
	display: inline-block;
	font-size: 12px;
	height: 18px;
	line-height: 18px;
	padding: 0px 6px;
	color: #000;
}
.page a.cur {
	background: #3073b6;
	color: #fff;
}
.left {
	display: inline;
	float: left;
	width: 632px;
}
.right {
	display: inline;
	float: right;
	width: 308px;
	background: #f4f4f4;
	padding-top: 12px;
}
.list {
}
.list li {
	overflow: hidden;
	zoom: 1;
	padding: 17px 0px 18px 0px;
	background: url(../i/line_xx.png) repeat-x left bottom;
}
.list li:first-child {
	padding-top: 5px;
}
.list li img {
	display: inline;
	float: left;
	width: 142px;
	height: 92px;
	margin-right: 20px;
}
.list li h3 {
	font-size: 16px;
	line-height: 20px;
}
.list h3 a {
	color: #191919;
}
.list b, .list h3 a b {
	color: #ff9a15;
	font-weight: normal;
}
.list_date {
	display: block;
	color: #959595;
	font-size: 12px;
	line-height: 18px;
}
.list_txt {
	font-size: 12px;
	line-height: 16px;
	color: #626262;
	margin-top: 12px;
}
.banner {
	display: inline;
	float: left;
	position: relative;
	overflow: hidden;
}
.banner, .banner .sliderInner, .banner .sliderInner li, .banner .sliderInner img {
	width: 308px;
	height: 200px;
}
.banner .sliderInner, .banner .sliderInner li {
	overflow: hidden;
	position: relative;
}
.banner .sliderInner li {
	display: inline;
	float: left;
}
.banner .sliderInner a {
	display: block;
	color: #fff;
}
.banner .sliderInner em {
	position: absolute;
	width: 100%;
	height: 32px;
	line-height: 32px;
	left: 0px;
	bottom: 0px;
	background: url(../i/opa_50.png) repeat;
	color: #fff;
	padding-left: 10px;
}
.banner .sliderCur {
	position: absolute;
	right: 7px;
	bottom: 8px;
	font-size: 0px;
	line-height: 0px;
}
.banner .sliderCur a {
	font-size: 12px;
	display: inline-block;
	width: 17px;
	height: 15px;
	text-align: center;
	line-height: 15px;
	background: #999;
	color: #fff;
	margin-left: 1px;
}
.banner .sliderCur a.cur {
	background: #ffa200;
	color: #000;
}
.i_news {
	display: inline;
	float: right;
	width: 308px;
}
.i_news .more {
	display: block;
	margin-top: 5px;
	border-top: 1px solid #dddddd;
	padding-top: 5px;
	line-height: 18px;
}
.i_news .more a {
	font-size: 11px;
	display: inline-block;
	padding-left: 4px;
	color: #535353;
}
.list2 {
}
.list2 h3 {
	font-size: 14px;
	line-height: 18px;
	background: url(../i/list2.png) no-repeat 1px 5px;
	padding-left: 18px;
}
.list2 h3 a {
	color: #191919;
}
.list2 p {
	line-height: 16px;
	color: #626262;
	padding: 5px 0px 6px 18px;
}
.i_box {
}
.i_box .con {
	overflow: hidden;
	zoom: 1;
	padding-top: 20px;
}
.tit {
	height: 27px;
	position: relative;
	z-index: 0;
	overflow: hidden;
	border-left: 6px solid #005ab4;
	background: #f3f3f3;
}
.tit_orange {
	border-left-color: #ff9a15;
	background-color: #ffeac0;
}
.tit_blue {
	background-color: #cfe3f6;
}
.tit h2 {
	display: inline;
	float: left;
	font-weight: bold;
	white-space: nowrap;
	padding: 2px 0px 0px 12px;
	line-height: 25px;
}
.tit h2 a {
	color: #005ab4;
}
.tit_orange h2 a {
	color: #ff9a15;
}
.tit .more {
	display: inline;
	float: right;
	width: 44px;
	height: 27px;
	text-align: center;
	line-height: 27px;
	background: #a2a2a2;
	color: #fff;
}
.tit_orange .more {
	background-color: #ff9a15;
}
.tit_blue .more {
	background-color: #3073b6;
}
.w2 {
	width: 308px;
}
.imgArt {
	overflow: hidden;
	zoom: 1;
}
.imgArt img {
	display: inline;
	float: left;
	width: 142px;
	height: 92px;
	margin: 0px 14px 0px 0px;
}
.imgArt h3 {
	display: block;
	font-size: 14px;
	line-height: 18px;
}
.imgArt h3 a {
	color: #191919;
}
.imgArt p {
	clear: both;
	color: #626262;
	line-height: 16px;
	padding-top: 15px;
}
.list3 {
}
.list3 li {
	padding: 5px 0px;
}
.list3 li:first-child {
	padding-top: 0px;
}
.list3 li em {
	font-size: 14px;
	line-height: 16px;
	display: inline-block;
	background: url(../i/list3.png) no-repeat 1px 4px;
	padding-left: 18px;
}
.list4 {
}
.list4 li {
	padding: 10px 0px;
	border-bottom: 1px dotted #afafaf;
}
.list4 li:first-child {
	padding-top: 0px;
}
.list4 li em {
	font-size: 14px;
	line-height: 16px;
	display: inline-block;
	background: url(../i/list3.png) no-repeat 1px 4px;
	padding-left: 18px;
}
.i_inv {
	font-size: 0px;
	line-height: 0px;
	text-align: center;
}
.i_inv a {
	display: inline-block;
	width: 133px;
	margin: 0px 30px;
	font-size: 12px;
	line-height: 16px;
}
.i_inv a img {
	display: block;
	margin-bottom: 10px;
}
.i_inv a.inv1 {
	color: #028fad;
}
.i_inv a.inv2 {
	color: #89ae4b;
}
.i_inv a.inv3 {
	color: #3a7fc4;
}
.i_pho {
	width: 632px;
	height: 98px;
	overflow: hidden;
	zoom: 1;
}
.i_pho ul {
	width: 650px;
}
.i_pho li {
	display: inline;
	float: left;
	margin-right: 9px;
}
.i_pho li, .i_pho li img {
	width: 152px;
	height: 98px;
}
.r_tit {
	height: 27px;
	line-height: 27px;
	background: #fff;
	border-left: 6px solid #ff9a15;
}
.r_tit h2 {
	display: inline;
	float: left;
	white-space: nowrap;
	font-weight: bold;
	padding-left: 12px;
}
.r_tit h2 a {
	color: #ff9a15;
}
.r_tit .more {
	display: inline;
	float: right;
	white-space: nowrap;
	color: #535353;
	font-size: 11px;
}
.r_slider {
	width: 308px;
	height: 200px;
	overflow: hidden;
	zoom: 1;
	position: relative;
}
.r_slider .sliderInner {
	margin: 18px auto 0px;
}
.r_slider .sliderInner, .r_slider .sliderInner li {
	position: relative;
	overflow: hidden;
}
.r_slider .sliderInner, .r_slider .sliderInner li, .r_slider .sliderInner img {
	width: 200px;
	height: 142px;
}
.r_slider .sliderInner li {
	display: inline;
	float: left;
}
.r_slider .btn_prev, .r_slider .btn_next {
	position: absolute;
	top: 75px;
	width: 16px;
	height: 30px;
	overflow: hidden;
	text-indent: -999em;
}
.r_slider .btn_prev {
	background: url(../i/btn_prev.png) no-repeat;
	left: 19px;
}
.r_slider .btn_next {
	background: url(../i/btn_next.png) no-repeat;
	right: 19px;
}
.r_box2 {
	padding: 20px 10px;
}
.imgArt2 {
	overflow: hidden;
	zoom: 1;
}
.imgArt2 img {
	display: inline;
	float: left;
	width: 142px;
	height: 92px;
	margin-right: 10px;
}
.imgArt2 h3 {
	font-size: 14px;
	line-height: 16px;
}
.imgArt2 p {
	color: #626262;
	line-height: 16px;
	margin-top: 10px;
}
.list5 {
}
.list5 li {
	padding: 2px 0px;
}
.list5 li:first-child {
	padding-top: 0px;
}
.list5 h3 {
	font-size: 14px;
	line-height: 18px;
	padding-left: 18px;
	background: url(../i/list3.png) no-repeat 1px 5px;
}
.list5 p {
	font-size: 12px;
	line-height: 16px;
	color: #606060;
	margin-top: 8px;
	padding: 0px 0px 10px 18px;
}
.play {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: url(../i/play.png) no-repeat center center;
	background-color: rgba(0,0,0,.1);
}
.r_cu {
}
.r_cu .txt {
	padding: 20px 20px 50px;
	font-size: 14px;
	line-height: 16px;
	color: #1d6ab7;
	background: url(../i/cu2.png) repeat-x left top #fff;
}
.r_liv {
	padding: 10px;
	background: #eff7ff;
}
.liv_list {

}
.liv_list li {
	height: 27px;
	line-height: 27px;
	background: url(../i/liv.png) no-repeat 16px 8px #fff;
	padding-left: 38px;
	margin-bottom: 2px;
}
.liv_list a {
	color: #3073b6;
}
.liv_list a:hover {
	font-weight: bold;
	color: #ff9a15;
	text-decoration: underline;
}
.menu {
	display: inline;
	float: left;
	width: 140px;
	padding-top: 5px;
}
.menu li {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 6px;
}
.menu li a {
	display: inline;
	float: left;
	width: 100%;
}
.menu li a span {
	display: block;
	border: 1px solid #bfd7ee;
	padding-left: 15px;
	color: #1169c2;
	height: 20px;
	line-height: 20px;
}
.menu li a:hover {
	text-decoration: none;
}
.menu li a:hover span, .menu li.cur a span {
	border-color: #e8e8e8;
	background-color: #e8e8e8;
	color: #000;
	text-decoration: none;
}
.menuRight {
	display: inline;
	float: right;
	width: 476px;
}
.searchBox2 {
	width: 584px;
	height: 38px;
	position: relative;
	background: url(../i/inpTxt2.png) no-repeat;
}
.searchBox2 .inpTxt {
	width: 580px;
	height: 18px;
	line-height: 18px;
	padding: 10px 0px 9px 4px;
	border: 0;
	background: none;
	color: #666;
}
.searchBox2 .inpSubm {
	position: absolute;
	width: 38px;
	height: 38px;
	background: url(../i/inpSubm2.png) no-repeat;
	top: 0px;
	right: -40px;
	text-indent: -999em;
}
.search_tips {
	color: #ff9a15;
	line-height: 1.5em;
	padding: 10px 0px;
}
.pho {
	width: 632px;
	overflow: hidden;
	zoom: 1;
}
.pho .pho_list {
	width: 655px;
	margin-left: -22px;
}
.pho_list li {
	display: inline;
	float: left;
	width: 196px;
	height: 195px;
	overflow: hidden;
	background: #f4f4f4;
	margin: 0px 0px 24px 22px;
}
.pho_list li a {
	display: block;
}
.pho_list li img {
	width: 196px;
	height: 126px;
	display: block;
	margin-bottom: 5px;
}
.pho_list li em {
	display: block;
	padding: 0px 10px;
	color: #1169c2;
	line-height: 16px;
}
